<?php
header('Access-Control-Allow-Origin: *');
header('Access-Control-Allow-Methods: POST, GET, OPTIONS');
header('Access-Control-Max-Age: 1000');
header('Access-Control-Allow-Headers: Content-Type');
require_once('../lib/dbclass.php');

extract($_POST);
$data = $_REQUEST;



$Transid    = $_REQUEST['Transid_new'];
$Transidold = $_REQUEST['Transid_old'];



updateQuery("UPDATE tbl_transaction SET uniquedid='$Transid' where uniquedid='$Transidold'");


$message = 'True';
$data2   = 0;
echo json_encode(['Status' => $message, 'data' => $data2]);















return;
?>	   


